Subject: FW: [BAROQUE-LUTE] Re: Buxtehude

From: "Daniel F. Heiman" <[email-masked]>
Date: Mon, 17 Aug 2015 20:19:11 -0500

Also here:

http://www.free-scores.com/download-sheet-music.php?pdf=7277

Daniel

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf
Of Richard Darsie
Sent: 17 August, 2015 16:13
To: Undisclosed-recipients:
Cc: baroque lute list
Subject: [BAROQUE-LUTE] Re: Buxtehude

   For those interested, there is tab here
   [1]http://earlymusicstudio.com/wp-content/uploads/2014/07/Allmande_Cour
   _Sar_Gig.pdf
   and the entire Walter Gerwig album is here:
   [2]https://www.youtube.com/watch?v=FTX0MycryIA
   Cheers,
   Richard

   On Mon, Aug 17, 2015 at 2:01 PM, Sterling Price
   <[3][email-masked]> wrote:

     Hi all. I'm looking for the buxtehude suite on Gerwigs album from
     the 1960s. I had heard that there was an 18th century version for
     lute, but then I read that wasn't the case. Also the pachelbel suite
     on the same album I'd love to have.
     Thanks!
     Sterling
     Sent from my iPad
     To get on or off this list see list information at
     [4]http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html

   --

References

   1.
http://earlymusicstudio.com/wp-content/uploads/2014/07/Allmande_Cour_Sar_Gig
.pdf
   2. https://www.youtube.com/watch?v=FTX0MycryIA
   3. mailto:[email-masked]
   4. http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html